﻿

.carousel_nav{
    opacity:0.9;
}

.owl-theme .owl-nav {
    margin:0px;
}

.main_carousel ul > li::before {
    height: 5px;
    left: -18px;
    top: 0.4375rem;
    width: 5px;
    background: transparent;
    border-radius: 50%;
}

.home p {
    font-weight: 300;
}

.header-menu .parent_toggle {
    display: none;
}

/*MAIN MENU CURRENT ITEM PAGE CHANGE COLOR */
#nav_main .current-menu-item {
    background: rgb(245, 245, 245);
}

#nav_main .current-menu-parent {
    background: rgb(245, 245, 245);
}

#nav_main .current-menu-parent >  a {
    color: rgb(200, 104, 28);
    font-size:16px;
}

#nav_main .current-menu-parent > a:after {
    bottom: 0px;
    content: "";
    display: block;
    height: 4px;
    left: 0px;
    position: absolute;
    right: 0px;
    background: rgb(221, 155, 105);
}

#nav_main .current-menu-item >  a {
    color: rgb(200, 104, 28);
    font-size:16px;
}

#nav_main .current-menu-item > a:after {
    bottom: 0px;
    content: "";
    display: block;
    height: 4px;
    left: 0px;
    position: absolute;
    right: 0px;
    background: rgb(221, 155, 105);
}

#nav_main .icon-arrow-down-thin {
    display: none;
}

.icon-arrow-down-thin:before {
    content: "\e604";
    position: absolute;
    z-index: 10;
    right: 10px;
    top: 15px;
    content: "\e604";
    position: absolute;
    z-index: 10;
    right: 0px;
    top: 0px;
}

.icon-arrow-down-thin:before {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);

    -webkit-transition: 150ms linear all;
    -moz-transition: 150ms linear all;
    -o-transition: 150ms linear all;
    transition: 150ms linear all;
    border-left: 1px solid #eee;
    padding: 13px 13px;
}

.icon-arrow-down-thin.is_active:before {
    color:rgb(200, 104, 28);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
    
}


.home .home_intro {
    opacity: 0.9;
}

.title_hover_info {
    opacity: 0.9;
}
#nav_main li li a:before {
    color: #c8681c;
}
@media (min-width: 51.0625em) {
    #nav_main > ul > li > a:hover:after, #nav_main > ul > li > a:focus:after {
        background: #c8681c;
    }
}
@media (min-width: 51.0625em) {
    #nav_main > ul > li:hover > a:after {
        background: #c8681c;
    }
}
@media (min-width: 51.0625em) {
    #nav_main .current > a:after {
        background: #c8681c;
    }
}
.col_aside li>a:before {
    color: #c8681c;
}
#nav_main .current>a {
    color: #c8681c;
}

#nav_main>ul>li>a:hover, #nav_main>ul>li>a:focus {
    color: #c8681c;
}
.main_carousel img {
    width: 100%;
    height: auto;
    padding-bottom: 0;
}

.content_area p {
    font-weight: 300;
}

/* BREADCRUMPS */

.reset.breadcrumbs li:last-child a span{
    font-weight: 500;
    text-transform: capitalize;
}

/* STAFF PAGE */

 .page-staff .content_area p  {
  text-align: justify;
}

.page-staff .content_area p .custom {
    float: none;
    height: 100%;
    margin:0px;
    width: 100%;
}

.list_articles {
    border-bottom: 1px solid rgb(204, 204, 204);
    overflow: auto;
    margin-bottom: 15px;
    padding: 15px 0;
    display: flex;
    flex-direction: row;
}

.list_articles p {
    font-weight: 300;
}

.list_articles img {
    width: 233px;
}

.list_articles .image-wrapper {
    width: 35%;
}

.list_articles .content-wrapper {
    width: 65%;
}

.list_articles h3 a {
    text-align: center;
    color: rgb(142, 51, 20);
    text-decoration: underline;
}

#content .list_articles .alignleft {
    margin-right: 30px;
}

.content_area .alignleft,
.list_articles .alignleft {
    float: left;
    margin-left: 10px;
    margin-right: 10px;
}

/* SEARCH PAGE */
.search .paginate {
    margin-top: 20px;
}

.search .search-title {
    margin-bottom: 25px;
}

.search form input {
    height: 35px;
}

.search [role="search"] button {
    top: 3px;
    width: 25px;
}

.search .content_area a {
    color: rgb(142, 51, 20);
    text-decoration: underline;
}

.search .content_area a:visited {
    color: #dd9b69;
}

/* END OF SEARCH PAGE*/

/* TAXONOMY CATEGORIES */
.archive.tax-categories .list_articles {
    overflow: unset;
    padding: 0px;
}

.archive.tax-categories .list_articles:last-child {
   border-bottom: none;
}

/* END OF TAXONOMY CATEGORIES*/


/* SINGLE CASE STUDIES */
.single-case-studies .content_area h3 {
    margin-bottom: 30px;
}

.single-case-studies .content-wrapper {
    padding:20px 0;
}

/* END OF SINGLE CASE STUDIES */


/* CONTACT PAGE */
.page-contact .gform_wrapper .left_label input.large,
.page-contact .gform_wrapper .left_label textarea.large {
    width: 100%;
}

.page-contact .gform_wrapper label.gfield_label {
    font-weight: 300;
}

.page-contact .gform_wrapper input[type=submit] {
    padding: 10px 15px;
    margin: 0px;
}

.page-contact .gform_wrapper div.validation_error {
    color: rgb(142, 51, 20);
    font-size: 1em;
    font-weight: 300;
    margin-bottom: 25px;
    border-top: 1px solid rgb(142, 51, 20);
    border-bottom: 1px solid rgb(142, 51, 20);
    padding: 16px 0;
    clear: both;
    width: 100%;
    text-align: center;
}

.page-contact .gform_wrapper .validation_message {
    color: #790000;
    font-weight: 500;
}

.page-contact form label {
    display: flex;
    justify-content: flex-end;
}
.page-contact form span{
    margin-left: 15px;
}
.page-contact form span input {
    width: 480px;
    height: 25px;
}
.page-contact form textarea {
    width: 486px;
}

.page-contact form .wpcf7-not-valid-tip{
    margin-left: 0px;
    font-weight: 300;
    color:#c00;
}

.page-contact form .wpcf7-response-output {
    border: 1px solid #dd9b69;
}

.page-contact form .wpcf7-submit {
    padding: 10px 15px;
    margin-left: 110px;
}

@media (max-width:1080px) {
    .carousel_nav {
        top: 50%;
        transform: translate(0px , 0px);
    }
}

@media (max-width: 1024px) {

     /* CASE STUDIES SECTION */
    .list_articles .image-wrapper {
        padding: 0px 15px;
    }
    /* END OF CASE STUDIES SECTION */


    /* SERVICES */

    .list_article .list_article_info {
        overflow: visible;
    }

    /* END OF SERVICES */


    /* CAROUSEL */

    .carousel_nav {
        top: 50%;
        transform: translate(0px , -34px);
    }

    /* END OF CAROUSEL */
}


@media (max-width:940px) {
  
    .page-contact form span input {
        width: 100%;
        height: 25px;
    }
    .page-contact form label {
        display: block;
        margin-bottom: 10px;
    }

    .page-contact form textarea {
        width: 399px;
    }

    .page-contact form {
        float: none;
    }
}



@media (max-width: 800px) {
    #nav_main .current-menu-item > a:after {
       display: none;
    }

    .owl-carousel .owl-stage-outer .item {
        padding-top: 52%;
        position: relative;
    }

    .owl-carousel .owl-stage-outer .owl-item img {
        height: 100%;
        width: auto;
        max-width: initial;
        object-position: center center;
        position: absolute;
        top: 0;
        left: 0;
    }

  
}

@media (max-width: 799px ) {
    #nav_main .icon-arrow-down-thin {
        display: block;
    }
    /*Mobile menu Toggle */
    .js #nav_main ul ul {
        display:none;
    }

    .carousel_nav {
        top: 71%;
    }
}


/* RESPONSIVE DESIGN */
@media (max-width: 768px){

 
    .carousel_nav {
        top: 50%;
        transform: translate(0px , 100px);
    }


    /* CASE STUDIES SECTION */

    .list_articles {
        display: flex;
        flex-direction: column;
    }


    .list_articles .image-wrapper,
    .list_articles .content-wrapper {
        width: 100%;
    }

    .list_articles .image-wrapper {
        padding: 0px;
    }

    .list_articles .content-wrapper {
        padding: 10px 0px;
    }

    .list_articles img {
        width: 100%;
    }

    /* END OF CASE STUDIES SECTION */


    /* CONTACT FORM */


    .page-contact form {
        float: none;
        display: block;
        margin-top: 35px;
    }

    .page-contact form label {
        display: block;
        margin-bottom: 10px;
    }

    .page-contact form span {
        margin-left: 0px;
    }

    .page-contact form span input {
        width: 100%;
        height: 25px;
        margin-top: 5px;
    }

    .page-contact form span textarea {
        margin-top: 5px;
    }

    .page-contact form textarea {
        width: 100%;
    }

    .page-contact form .wpcf7-submit {
        padding: 10px 15px;
        margin-left: 0px;
    }

    /* END OF CONTACT FORM */
}

@media(max-width:699px) {
    #content {
        margin-top: -30px;
    }
}

@media (max-width:662px) {
    .page-about-us .intro.top.content_area {
        border-top: 1px solid #000;
        padding-top: 20px
    }
}

@media (max-width:500px) {
    .post-type-archive-case-studies .intro.content_area {
        border-top: 1px solid;
        padding-top: 20px;
    }

    .list_articles:last-child {
        border-bottom:none;
        margin-bottom: 0px;
        padding-bottom: 0px;
    }

    .carousel_nav {
        top: 50%;
        transform: translate(0px , 100px);
    }

    #content {
        background: #fff;
        padding: 15px;
        margin-top: -50px;
   }

   .page-contact .gform_wrapper form {
        margin-top: 40px;
    }
}


@media (max-width: 400px){
    .carousel_nav {
        top: 50%;
        transform: translate(0px , 71px);
    }
}

@media (max-width: 350px){
    .carousel_nav {
        top: 50%;
        transform: translate(0px , 31px);
    }
}